#noService {
    position: sticky;
    top: 0;
    left: 0;
    padding: 13% 0 1% 0;
    background: transparent;
    border: 0px solid green;
}

#noService .success, #noService .error-message {
    width: 100%;
    max-width: 640px;
    text-align: center;
    font-size: 1.2em;
    margin: 0 auto;
    color: #ffffff;
}

#noService .success h2, #noService .error-message h2 {
    margin: 3.5% auto 3.5% auto;
    font-size: 2em;
    color: #ffffff;
}

#noService .success img, #noService .error-message img {
    width: 50px;
    display: block;
    margin: 0.5em auto;
}

#noService .success a, #noService .error-message a {
    color: #1a8076;
    text-decoration: none;
}

#noService .wrapper, #noService .wrapper-m {
    direction: rtl;
    font-size: 0.7em; 
    width: 85%;
    margin: 5% auto 5% auto;
    display: inline-block;
    border: 0px solid red;
}

#noService .wrapper .form-box, #noService .wrapper-m .form-box {
    width: 100%;
    margin: 0 auto;
}

#noService .wrapper .form-box img.side-img, #noService .wrapper-m .form-box img.side-img {
    display: inline-block;
    width: 40%;
    margin-right: 1.4%;
}

#noService .wrapper .form-box img.side-img-m, #noService .wrapper-m .form-box img.side-img-m {
    display: none;
}

#noService .wrapper .form-box .formContent, #noService .wrapper-m .form-box .formContent {
    margin: 0 auto;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    font-size: 1.6em;
    font-weight: normal;
}

#noService .wrapper .form-box .formContent h2, #noService .wrapper-m .form-box .formContent h2 {
    margin: 0;
    font-size: 1.4em;
    font-family: 'simpler-bold';
}

#noService .wrapper .form-box .formContent p, #noService .wrapper-m .form-box .formContent p {
    margin: 0 auto;
}

#noService .wrapper .form-box .formContent .form, #noService .wrapper-m .form-box .formContent .form {
    width: 100%;
    display: inline-block;
    /*padding: 0 0 0 0;*/
    box-sizing: border-box;
}

#noService .wrapper .form-box .formContent .form .field-group, #noService .wrapper-m .form-box .formContent .form .field-group {
    color: #ffffff;
    margin: 0 0 0 3%;
    /*float: right;*/
    width: 100%;
    line-height: 100%;
    position: relative;
}

#noService .wrapper .form-box .formContent .form label, #noService .wrapper-m .form-box .formContent .form label {
    position: absolute;
    top: 47%;
    right: 3%;
    color: #ffffff;
    /*padding: 0 3% 0 0;*/
    transition: all 0.3s ease;
    pointer-events: none;
    border: 0px solid green;
}

#noService .wrapper .form-box .formContent .form input:focus ~ label, #noService .wrapper .form-box .formContent .form textarea:focus ~ label, #noService .wrapper .form-box .formContent .form input:valid ~ label,#noService .wrapper .form-box .formContent .form textarea:valid ~ label{
    font-size: 0.7em;
    color: #ffffff;
    top: 10%;
    right: 3%;
    padding: 0;
    transition: all 0.125s ease;
    border: 0px solid green;
}

#noService .wrapper .form-box .formContent .form input,
#noService .wrapper-m .form-box .formContent .form input,
#noService .wrapper .form-box .formContent .form select,
#noService .wrapper-m .form-box .formContent .form select {
    width: 100%;
    color: #ffffff;
    font-size: 1em;
    padding: 0.9em 0.2em 0.4em 0.2em;
    /*border: 1px solid;*/
    box-sizing: border-box;
    margin: 0.4em 0 0 0;
    font-family: 'simpler-regular';
    background: transparent;
    border: none;
    border-bottom: 1px solid #ffffff;
}

#noService .wrapper .form-box .formContent .form .input-error, #noService .wrapper-m .form-box .formContent .form .input-error {
    border: 1px solid red;
}

#noService .wrapper .form-box .formContent .form .error-message, #noService .wrapper-m .form-box .formContent .form .error-message {
    color: red;
    font-size: 0.62em;
    float: right;
    text-align: right;
    margin: 0.5em auto;
}

#noService .wrapper .form-box .formContent .form select, #noService .wrapper-m .form-box .formContent .form select {
    background: transparent;
    width: 100%;
    display: block;
    border: 0;
    border-radius: 0;
    -webkit-appearance: none;
}

#noService .wrapper .form-box .formContent .form input:focus,
#noService .wrapper-m .form-box .formContent .form input:focus,
#noService .wrapper .form-box .formContent .form select:focus,
#noService .wrapper-m .form-box .formContent .form select:focus {
    outline: none;
}

#noService .wrapper .form-box .formContent .form .coustom-select select, #noService .wrapper-m .form-box .formContent .form .coustom-select select{
    width: 100%;
    overflow: hidden;
    margin: 6% 0 0 0;
    background-size: 5%; 
    background-color: #000000;
    background-repeat: no-repeat; 
    background-position: 2% 50%;
    background-image: url('https://www.partner.co.il/globalassets/global/partner5g/leadform/images/arrowselect.png'); 
    border-bottom: 1px solid #ffffff;
}

#noService .wrapper .form-box .formContent .form a.btn, #noService .wrapper-m .form-box .formContent .form a.btn {
    position: relative;
    display: inline-block;
    background-color: #2cd5c4;
    color: #000000;
    font-size: 1.4em;
    text-align: center;
    padding: 2% 0 2% 0;
    margin: 10% 0 0 0;
    font-family: 'simpler-black';
    text-decoration: none;
    width: 100%;
    box-sizing: border-box;
    z-index: 1;
    border: 0.2vw solid #ffffff;
}

#noService .wrapper .form-box .formContent .form a.btn .text {
    position: relative;
    z-index: 2;
    transition: color 0.2s;
}

#noService .wrapper .form-box .formContent .form a.btn .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #ffffff;
    display: block;
    z-index: 1;
    transition: width 0.5s ease;
}

#noService .wrapper .form-box .formContent .form a.btn:hover .text {
    color: #000000;
}

#noService .wrapper .form-box .formContent .form a.btn:hover .hoverLayout {
    width: 100%;
}

#noService .wrapper .form-box .formContent .form .callUs {
    color: #ffffff;
    font-size: 0.9em;
    text-align: right;
    margin: 10% 0 0 0;
    border: 0px solid green;
}

.clearfix {
    clear: both;
}

.wrapper-m h1 {
    font-size: 2em;
    margin: 0.3em;
}

.wrapCont {
    display: table; width: 100%;
}

.wrapCont .ContNeto {
    display: table; width: 100%;
}

.wrapCont .ContNeto .R_side {
    display: table-cell;
}

.wrapCont .ContNeto .R_side .field-group.titl {
    color: #2cd4c4;
    text-align: right;
    font-size: 1.7em;
    font-family: 'simpler-black';
    border: 0px solid green;
}

.wrapCont .ContNeto .R_side .field-group.titl span {
    width: 100%;
    color: #ffffff;
    display: block;
    margin: 2% 0 0 0;
    font-size: 0.7em;
    line-height: 100%;
    box-sizing: border-box;
    font-family: 'simpler-regular';
    border: 0px solid green;
}

.wrapCont .ContNeto .R_side .field-group.titl span.must {
    display: block;
    font-size: 0.35em;
    border: 0px solid green;
}

.wrapCont .ContNeto .R_side .agreement {
    color: #ffffff; 
    font-size: 0.6em; 
    float: right;
    text-align: right;
}

#noService ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000000;
}
#noService ::-moz-placeholder { /* Firefox 19+ */
  color: #000000;
}
#noService :-ms-input-placeholder { /* IE 10+ */
  color: #000000;
}
#noService :-moz-placeholder { /* Firefox 18- */
  color: #000000;
}


@media screen and (max-width: 920px) {
    #noService .wrapper .form-box .formContent .form .field-group, #noService .wrapper-m .form-box .formContent .form .field-group {
        width: 25%;
    }
}

@media screen and (max-width: 1024px) {
    
    #tvCampaign .frmBox {
        width: 90%;
        margin: 3em auto 0 auto;
    }

    #noService .wrapper, #noService .wrapper-m {
        width: 100%;
        margin: 0 auto 0 auto;
        padding: 3% 0 7% 0;
    }

    #noService .wrapper .form-box .formContent .form, #noService .wrapper-m .form-box .formContent .form {
        width: 87%;
        padding: 0;
        margin: 1em 0 0 0;
    }
    
    #noService .wrapCont .ContNeto .R_side .field-group.titl {
        font-size: 7em;
        text-align: center;
        line-height: 100%;
        border: 0px solid green;
    }

    #noService .wrapCont .ContNeto .R_side .field-group.titl span {
        font-size: 0.75em;
        font-family: 'simpler-bold';
        border: 0px solid green;
    }

    #noService .wrapper .form-box .formContent .form .field-group, #noService .wrapper-m .form-box .formContent .form .field-group {
        width: 100%;
    }

    #noService .wrapper .form-box .formContent .form label, #noService .wrapper-m .form-box .formContent .form label {
        font-size: 5em;
    }

    #noService .wrapper .form-box .formContent .form input:focus ~ label, #noService .wrapper .form-box .formContent .form textarea:focus ~ label, #noService .wrapper .form-box .formContent .form input:valid ~ label, #noService .wrapper .form-box .formContent .form textarea:valid ~ label {
        font-size: 3em;
    }

    #noService .wrapper .form-box .formContent .form a.btn, #noService .wrapper-m .form-box .formContent .form a.btn {
        width: 100%;
        font-size: 7em;
        margin: 10% 0 0 0;
        padding: 3% 0 3% 0;
        border: 1vw solid #ffffff;
    }

    .wrapCont .ContNeto .R_side .agreement {
        margin: 0 5% 1em 5%;
    }

    #noService .success h2, #noService .error-message h2 {
        font-size: 8em;
    }

    #noService .wrapper .form-box .formContent .form input, #noService .wrapper-m .form-box .formContent .form input, #noService .wrapper .form-box .formContent .form select, #noService .wrapper-m .form-box .formContent .form select {
        font-size: 6em;
        padding: 4% 0.2em 4% 0.2em;
    }

}